Error

two or more packages specified (libpawlib2-gfortran libsane-extras)